{
  "id": 3095762,
  "name": "Louise Olson, appellee, v. Chicago Mutual Life Company, appellant",
  "name_abbreviation": "Olson v. Chicago Mutual Life Co.",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,840",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 526,
    "ocr_confidence": 0.508,
    "sha256": "b4dfb8da7b005559fee421cdd122bcf9e9eccbe2e483f9bfd7add122f594be78",
    "simhash": "1:d76a502d54a7bed8",
    "word_count": 81
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louise Olson, appellee, v. Chicago Mutual Life Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Robert W. Dunn, for appellant; Alvah P. Cady, of counsel. Stebbins, Garey, L\u2019Amoreaux & Hurtubise, for appellee."
    ],
    "corrections": "",
    "head_matter": "Louise Olson, appellee, v. Chicago Mutual Life Company, appellant.\nGen. No. 28,840.\nOrder granting nonsuit after trial without jury. Appeal from the Municipal Court of Chicago; the Hon. Charles F. McKinley, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed March 11, 1924.\nRobert W. Dunn, for appellant; Alvah P. Cady, of counsel. Stebbins, Garey, L\u2019Amoreaux & Hurtubise, for appellee."
  },
  "file_name": "0640-02",
  "first_page_order": 668,
  "last_page_order": 668
}
